Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(18)

Issue 2876983003: Use TaskScheduler instead of SequencedWorkerPool in shell_url_request_context_getter.mm. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by fdoray (OOO until July 22)
Modified:
2 months ago
Reviewers:
droger, Eugene But
CC:
chromium-reviews, Eugene But, ios-reviews+web_chromium.org, ios-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Use TaskScheduler instead of SequencedWorkerPool in shell_url_request_context_getter.mm. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 R=droger@chromium.org Review-Url: https://codereview.chromium.org/2876983003 Cr-Commit-Position: refs/heads/master@{#473470} Committed: https://chromium.googlesource.com/chromium/src/+/ad43ae05044b76832783b7c000e41dce4ba59de2

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -4 lines) Patch
M ios/web/shell/shell_url_request_context_getter.mm View 2 chunks +3 lines, -4 lines 0 comments Download
Trybot results:  win_chromium_x64_rel_ng   win_clang   mac_chromium_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   ios-simulator   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-device-xcode-clang   linux_chromium_tsan_rel_ng   ios-device   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_compile_dbg_ng   chromium_presubmit   linux_chromium_asan_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   cast_shell_linux   cast_shell_android   android_cronet   linux_android_rel_ng   android_n5x_swarming_rel   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe   android_arm64_dbg_recipe   win_chromium_x64_rel_ng   win_clang   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   ios-device   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_tsan_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromium_presubmit   linux_chromium_asan_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   cast_shell_linux   android_n5x_swarming_rel   linux_android_rel_ng   cast_shell_android   android_cronet   android_compile_dbg   android_arm64_dbg_recipe   android_clang_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 15 (9 generated)
fdoray (OOO until July 22)
2 months, 1 week ago (2017-05-12 17:48:21 UTC) #1
fdoray (OOO until July 22)
Please take a look. This CL was generated automatically. The base::MayBlock() trait was specified for ...
2 months, 1 week ago (2017-05-12 17:48:24 UTC) #3
fdoray (OOO until July 22)
On 2017/05/12 17:48:24, fdoray wrote: > Please take a look. > > This CL was ...
2 months ago (2017-05-19 19:15:36 UTC) #9
Eugene But
lgtm
2 months ago (2017-05-19 20:33:15 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2876983003/1
2 months ago (2017-05-21 15:11:31 UTC) #12
commit-bot: I haz the power
2 months ago (2017-05-21 15:22:31 UTC) #15
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/ad43ae05044b76832783b7c000e4...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973